#header {text-align: center; margin: 0px auto 0  auto;}
.wpmd {font-style: normal;font-weight: normal;text-decoration: none;}
#footer {text-align: center;}
.wpmd {margin: 3px 0 3px 0;}
ul.navi {margin: 0px;padding: 0px;list-style-type: none; font-size: 13px;}

td.mx1
{
	background-color: #9ACD32;
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	color:#ffffff;
	font-weight: bold;

}

th.mx1
{
	background-color: #9ACD32;
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	color:#ffffff;
	font-weight: bold;

}


td.mx
{
	font-size: 8pt;
	color:#000000;

}


td.erx 
{
	font-size: 8pt;
	background-color: #FAFAFA; 
	border: 1px solid #000000; 
	padding-left: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
}

td.mx1
{
	background-color: #9ACD32;
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	color:#ffffff;
	font-weight: bold;

}

th.mx1
{
	background-color: #9ACD32;
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	color:#ffffff;
	font-weight: bold;

}


td.mx
{
	font-size: 8pt;
	color:#000000;

}

.button {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #ffffff;
	background-color:#f1a609;
	
	background-repeat: repeat-x;
	background-position: left top;
	border:1px solid #da8a00;
	height:20px;
	width:auto;
	cursor:hand;
	padding:0px 3px 0px 3px;
	}

/* Страница */

body {
background: url(images/body_bg.jpg);
background-repeat: repeat-x;
background-position: 0px 0px;
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
background-color: #FFFFFF;
}


/* Ссылки на странице */

a {
font-family: Georgia, Times New Roman;
font-size: 9pt;
font-weight: normal;
color: #3a922e;
text-decoration: underline;
}

a:hover {
font-family: Georgia, Times New Roman;
font-size: 9pt;
font-weight: normal;
color: #3a922e;
text-decoration: none;
}

a.f {
font-family: Georgia, Times New Roman;
font-size: 8pt;
font-weight: normal;
color: #23467E;
text-decoration: none;
}



/* Главная таблица */

.maintable {
border-width: 0px 1px 0px 1px;
border-color: #9f9f9f;
border-style: solid;
}



/* Шапка */

.logobottom {
border-width: 0px 0px 1px 0px;
padding: 0px 0px 2px 0px;
border-style: solid;
border-color: #9f9f9f;
}



/* Горизонтальное меню */

.menubar {
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #9f9f9f;
background: url(images/menu_bg.gif);
background-repeat: repeat-x;
background-position: 0px 0px;
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
}

.menubar a {
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #4e4d4d;
text-decoration: underline;
}

.menubar a:hover {
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #4e4d4d;
text-decoration: none;
}



.menubuy {
border-width: 0px 1px 1px 0px;
border-style: solid;
border-color: #9f9f9f;
padding: 0px 0px 0px 0px;
font-family: Georgia, Times New Roman;
font-size: 6pt;
font-weight: normal;
}

.menudemo {
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #9f9f9f;
padding: 0px 0px 0px 0px;
font-family: Georgia, Times New Roman;
font-size: 6pt;
font-weight: normal;
}



/* Тело страницы (правая часть) */

.mainbody {
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #9f9f9f;
background: url(images/mainbody_pink_bg.jpg);
background-repeat: repeat-x;
background-position: 0px 0px;
backgrounf-color: #FFFFFF;
padding: 20px 30px 20px 18px;
font-family: Georgia, Times New Roman;
font-size: 11pt;
font-weight: normal;
}



/* Тело страницы (левая часть) */

.mainbody-left {
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #9f9f9f;
background: url(images/mainbody_green_bg.jpg);
background-repeat: repeat-x;
background-position: 0px 0px;
backgrounf-color: #FFFFFF;
padding: 0px 0px 0px 5px;
font-family: Georgia, Times New Roman;
font-size: 11pt;
font-weight: normal;
}



/* Заголовки */

h1 {
font-family: Georgia, Times New Roman;
font-weight: normal;
color: #5b5b5b;
font-size: 13pt;
}



/* Блок Навигация */

.navigation {
margin-left: -37px;
margin-top: -15px;
}

.navigation ul {
list-style: url(images/menu_yellow_arrow.gif);
line-height: 18px;
}

.text_in_form {
font-size:12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
text-decoration: none;
font-weight:normal;
text-align:left;
cursor:hand; 
}


/* Блок о системе */

.system {
margin-left: -37px;
margin-top: -15px;
}

.system ul {
list-style: url(images/menu_green_arrow.gif);
line-height: 18px;
}



/* Блок Новости */

.news {
margin-top: -15px;
width: 270px
}

.date {
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #4e4e4e;
line-height: 22px;
}

.text {
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #6c786a;
line-height: 18px;
}



/* Блок Купить систему */

.buy {
margin-left: -37px;
margin-top: -15px;
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #6c786a;
}

.buy ul {
list-style: url(images/menu_green_arrow.gif);
line-height: 18px;
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #6c786a;
padding-top: 4px;
}



/* Блок Основная часть страницы */

.mainbodyblock {
margin-top: -15px;
line-height: 22px;
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;


color: #6c786a;
}



/* Футер */

.footer-left {
padding: 10px 5px 10px 35px;
background: url(images/footer_bg.jpg);
background-position: 0px 0px;
background-repeat: repeat-x;
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #4e4d4d;
line-height: 18px;
}

.footer-right {
padding: 10px 35px 10px 5px;
background: url(images/footer_bg.jpg);
background-position: 0px 0px;
background-repeat: repeat-x;
font-family: Georgia, Times New Roman;
font-size: 10pt;
font-weight: normal;
color: #4e4d4d;
line-height: 18px;
}

select.change
{
background-color:$cl4;cursor:hand; font-size: 10pt; border: 1 solid black;
}
.G {background: #D5F0E6; color: #060}
.R {background: #FFE3D3;  color: #900}
.D {color: #999}
.red {color: red}
#ticker {background: #f6f6f6}
#tHeader1 {position: relative; top: expression(this.parentNode.parentNode.parentNode.scrollTop-0); }
#tHeader1 td {background:#f6f6f6;padding:5px;text-align:left;font-weight:normal; }
#tHeader2 {position: relative; top: expression(this.parentNode.parentNode.parentNode.scrollTop-0)}
table.list {border-bottom: 1px solid #999; }
table.list tr td, table.list tr th {border-top: 1px solid #999; padding: 2px 3px 2px 2px; border-right: 1px solid #999; border-bottom: 0px}
table.list thead tr td  {background-color:#DADEB9; font-weight: bold; padding: 3px;  border-right: 1px solid #999; text-align: center; border-top: 1px solid #999}
table.list thead tr th {text-align:center; background-color:#EEEDD8; font-weight: bold; padding: 3px; }

table.list thead tr td th a {color: black}
td a.red {color: red}
td a.green {color: #060}
td a.black {color: black}


table.list thead tr td.sort {background: orange}
table.list td img {vertical-align: middle} 
table.list caption {font: bold 11px tahoma; border: 1px solid #999; border-width: 1px 1px 0px 1px; background:#DADEB9; padding: 3px}

.h1 {background: #006852; }
.h2 {background: #DADEB9; border-top: 1px solid #999; border-bottom: 1px solid #999}
.h2 td, .h2 th  {padding: 2px 5px;}
.h2 th.title {font-size:13px;padding:5px 6px 6px 6px;}
.h2 th a {color: black}

#logo {1background: url(http://quote-otc.rbc.ru/targets/images/icons/logo.gif) no-repeat; width: 120px}
#logo a {width: 120px; display: block; overflow: hidden}

table.sortable thead th a, table.sortable thead th a:visited, table.sortable thead th a:link { color:#FFFFFF; text-decoration:none; border-bottom:1px solid #FFFFFF; font: bold 120%;}
table.sortable thead th a:hover { color:#EEEDD8; border-bottom:1px solid #EEEDD8; }

#converter {
	margin-top: 14px;
}

.converterTD {
	padding-left: 100px;
}

.converterLabel {
	padding: 0px 10px 10px 0px;
	width: 60px;
}

.converterInput {
	padding: 0px 0px 10px 0px;
}

.resultLabel {
	color: #353535;
	font-size: 11pt;
}

.resultLabelDiv {
	margin-top: 5px;
}

.converterResult {
	background-color: #f5f5f5;
	margin-top: 10px;
	padding: 5px;
}

.converterResultTD {
	padding-left: 0px;
}

/* Converter currency selector */

.aConvTab {
	background-color: #e1e1e1;
	margin: 0px 5px 0px 0px;
	padding: 3px;
}

.pConvTab {
	margin: 0px 8px 0px 3px;
	border-bottom: 1px dashed #3a922e;
}
.converterSumm {
	width: 145px;
}

.aConvTab a:link, .aConvTab a:visited {
	text-decoration: none;
	color: #000000;
	cursor: default;
}

.pConvTab a:link, .pConvTab a:visited {
	text-decoration: none;
	color: #3a922e;
}

/* Forms */

.wideInput {
	width: 205;
}

.quote {
width:275px;
border: solid 0px #456B8F;
font: 12px helvetica, verdana, sans-serif;
color: #222222;
background-color: #ffffff}
 
.quote a {
font: 12px arial, serif;
color: #3a922e;
text-decoration: underline}
 
.quote a:hover {
color: #FF8014;}
 
.quot {
background-color: #9ACD32; 
color: white; 
width:275px; 
padding: 1px; 
border: solid 1px #4EB20B; 
font: 12px helvetica, verdana, sans-serif; 
text-align:center}


.currency {
	width:400px;
	border:0;
	border-collapse:collapse;
	text-align:left;
}
.currency td {
	padding:0;
}
.currency .title {
	background-color:#f3f3f3;
	font-size:12px;
	color:#818181;
	text-transform:uppercase;
	height:30px;
}
.currency .title b {
	color:#c83636;
}
.currency .title th {
	border-right:1px #c2c2c2 solid;
	text-align: center;
}
th.bottom_border {
	border-bottom:1px #c2c2c2 solid;
}


.currency .regular {
	height:40px;
}
.currency .regular.major {
	font-weight: bold !important;
}
.currency .regular td {
	border-bottom:1px solid #cccccc;
	padding-left: 5px;
}
.main-table .regular .column_1 {
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	/*font-weight:500;*/
	font-size:20px;
	color:#000;

}

.currency .regular {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#307682;	

}
.regular onmouseover {
	backgroundColor:#FFD365;
	CURSOR: hand;	
}
.regular onmouseout {
	backgroundColor:#FFFFFF;
	CURSOR: hand;	
}

.main-table.currency .regular, .mejbank-table.currency .regular {
	font-size: 20px;
}


.currency .regular .column_4 strong {
	font-weight:normal;
	color:#ababab;
}
	
.with-arrows .value {
	width: 55%;
	text-align: right;
	float: left;
}

.with-arrows .bestvalue {
	width: 65%;
	text-align: right;
	float: left;
}


.with-arrows .icons {
	width: 35%;
	text-align: left;
	float: right;
}
			
.with-arrows .change {
	color: #818181;
	font-size: 10px;
}

.with-arrows .icons_col {
	margin-left:5px;
	padding-top:3px;
}	
